
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Example", "Example\Example.csproj", "{47B50876-6382-49B9-B8AC-CF041F30E67E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Clugs", "Clugs\Clugs.csproj", "{0D3ECFE3-92D6-46DE-9D67-16759384458B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Itanium = Debug|Itanium
		Release|Any CPU = Release|Any CPU
		Release|Itanium = Release|Itanium
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Debug|Itanium.ActiveCfg = Debug|Itanium
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Debug|Itanium.Build.0 = Debug|Itanium
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Release|Any CPU.Build.0 = Release|Any CPU
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Release|Itanium.ActiveCfg = Release|Itanium
		{47B50876-6382-49B9-B8AC-CF041F30E67E}.Release|Itanium.Build.0 = Release|Itanium
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Debug|Itanium.ActiveCfg = Debug|Itanium
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Debug|Itanium.Build.0 = Debug|Itanium
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Release|Itanium.ActiveCfg = Release|Itanium
		{0D3ECFE3-92D6-46DE-9D67-16759384458B}.Release|Itanium.Build.0 = Release|Itanium
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
